Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455028 - No intuitive link to where you can compose new blog posts
Summary: No intuitive link to where you can compose new blog posts
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Wordpress
Version: Backlog
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Wes
QA Contact: Sudhir Mallamprabhakara
URL: http://blogs.corp.redhat.com
Whiteboard:
Depends On:
Blocks: BackLog
TreeView+ depends on / blocked
 
Reported: 2008-07-11 15:25 UTC by Bret McMillan
Modified: 2010-06-23 19:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-23 19:27:39 UTC


Attachments (Terms of Use)

Description Bret McMillan 2008-07-11 15:25:15 UTC
When you're logged in, and visiting a non-admin area of the blogs site, the only
way to get to where you can compose a new blog entry is via the SiteAdmin area
at the top.

This is pretty unintuitive.

Comment 1 David Lawrence 2008-10-06 16:35:08 UTC
Moving to product "Red Hat Collaboration Applications".

Comment 2 Anne Cressman 2008-11-18 17:09:07 UTC
See User Story #50290.

Comment 3 Bret McMillan 2010-06-23 19:27:39 UTC
Closing old collaboration-related bugs.


Note You need to log in before you can comment on or make changes to this bug.